body {
background: #c7d9e3 url(http://mp3.kenhwap.pro/images/bg.gif);
font-size:small;
color: #503604;
font-family: Arial, Tahoma, Verdana;
text-align:left;
max-width:620px;
margin:auto;
padding: 0px;
}

form {
  font-size: small;
  margin: 0;
  padding: 0;
}

h3 {
  margin: 0;
  padding: 0 0 2px 0;
}

hr {
  border: 0;
  border-top: 1px solid #bfc5e8;
  margin: 0;
}

p {
  margin-bottom: 6px;
  margin-top: 6px;
}

textarea {
  background-color: #fff;
  width: 99%;
  max-width: 640px
}
textarea:focus {
background: #f9edd7;
}

ul {
  margin: 0;
  padding-left: 20px;
}

.alarm {
  background-color: #f9b634;
  border: 2px solid #e3a630;
  color: #ffffff;
  font-weight: bold;
  padding: 3px 0 3px 4px;
}


.bmenu {
  background-color: #f8e2b9;
  border: 1px solid #e7d3ad;
  margin: 0;
  padding: 2px 4px 4px 4px;
}

.long {
    text-shadow: #e6daac 1px 1px;
    color: #444;
    font-size: 12px;
    font-weight: bold;
    padding: 3px;
    background: #ddf6dd;
}

td {line-height:15px}
#tab {padding-left:5px;border-bottom:5px solid #FFB600;font-size:12px}
#tab a {color:#494949;font-weight:bold}
#tab tr, #menu td{height:25px;padding-top:4px}
#tab td {padding-left:5px;padding-right:5px;text-align:center}
#tab .active {background:#FFB600;}
#tab .active a {color:#fff}



.footer {
    background: #835931;
    border: 1px solid #88beff;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 4px;
    text-align: center;
    text-indent: 0px;
    color: #000;
}

.func {
  border-left: 4px solid #503604;
  color: #757575;
  font-size: x-small;
  margin-left: 2px;
  margin-top: 4px;
  padding-left: 4px;
}

.gmenu {
  background-color: #f3ca7a;
  border: 1px solid #e0bb73;
  margin: 0;
  padding: 3px 4px 3px 4px;
}

.gray {
  color: gray;
}

.greply {
  border-left: 4px solid #009900;
  color: #009900;
  padding: 2px 0 2px 4px;
}

.hdr {
  background-color: #f1f1f1;
  border-bottom: 1px solid #595959;
  font-weight: bold;
  padding-left: 2px;
}

.header, .head {
    background: #835931;
    border: 1px solid #88beff;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 4px;
    text-align: center;
    text-indent: 0px;
    color: #000;
}


header b{
background: #b8cbfb url(http://mp3.kenhwap.pro/images/tmn.gif);
}

.left {
  float: left;
}

.list1 {
  background-color: #fdf6e8;
  border: 1px solid #e8decb;
  margin: 0;
  padding: 3px 4px 4px 4px;
}

.list2 {
  background-color: #fdffdc;
  border: 1px solid #e8decb;
  margin: 0;
  padding: 3px 4px 4px 4px;
}

.menu {
   background-color: #fff;
   border-left: 4px solid #cf7d3b;
   border-right: 4px solid #ffefe2;
   border-top: 1px solid #ffefe2;
   border-bottom: 1px solid #ffefe2;
   margin-bottom: 1px;
   padding: 3px 4px 3px 4px;
}

.menu:hover a{
color: #cf7d3b;
font-size: bolt;
}
.menu:hover{
   background-color: #fff;
   color: #000;
   border-left: 4px solid #cf7d3b;
   border-right: 4px solid #ffefe2;
   border-top: 1px solid #ffefe2;
   border-bottom: 2px solid #cf7d3b;
   margin: 0px;
   padding: 3px 4px 3px 4px;
}
.maintxt {
background-color: #ffefe2;
border: 1px solid #ffefe2;
}



.phdr {
  background: #bd6e21 url(http://mp3.kenhwap.pro/images/phdr.gif);
  color: #ffffff;
  border-left: 2px solid #bd6e21;
  font-weight: bold;
  border-right: 2px solid #bd6e21;
  border-top: 2px solid #bd6e21;
  border-bottom: 2px solid #bd6e21;
  padding: 3px 4px 3px 4px;
  margin-bottom: 3px;
}



.rmenu {
  background-color: #ffd37f;
  border: 2px solid #efc471;
  color: #ffffff;
  margin: 0;
  padding: 2px 0 3px 4px;
}


.status {
  color: #b38223;
  font-size: x-small;
  font-weight: bold;
  padding-left: 0;
}

.sub {
  border-top: 1px dotted #c0c3dc;
  font-size: x-small;
  margin-top: 4px;
}

.tmn {
  background: #e5c696 url(images/tmn.gif);
  color: #000000;
  border-right: 1px solid #b37c3b;
  border-left: 1px solid #b37c3b;
  margin: 0;
  padding: 5px 0 5px 4px;
}

.topmenu {
  background-color: #e5c49c;
  font-size: x-small;
  padding: 2px 4px 3px 4px;
  margin-bottom: 1px;
  border-bottom: 1px solid #d7b792;
  border-right: 1px solid #d7b792;
  border-left: 1px solid #d7b792;
}

.user {
  background-color: #efe1c5;
  border: 1px solid #dbceb6;
  margin: 0;
  padding: 3px 4px 3px 4px;
}

.alarm a:link, .alarm a:visited {
  color: #FFFFFF;
  font-size: x-small;
}

.clip a:link, .clip a:visited {
  color: #424e59;
}

.footer a:link, .footer a:visited {
  color: #fff;
}

.phdr a:link, .phdr a:visited {
  color: #fff;
}

.green, .green a:link, .green a:visited {
  color: #008000;
}

.greply a:link, .greply a:visited {
  color: #008800;
}

.red, .red a:link, .red a:visited {
  color: #FF0000;
}

.reply a:link, .reply a:visited {
  color: #DD0000;
}

.sub a:link, .sub a:visited {}

.tmn a:hover, .fmenu a:hover {
  color: #573206;
}

.tmn a:link, .tmn a:visited, .fm body {
background: #c7d9e3 url(images/bg.gif);
font-size:small;
color: #503604;
font-family: Arial, Tahoma, Verdana;
text-align:left;
max-width:620px;
margin:auto;
padding: 0px;
}

form {
  font-size: small;
  margin: 0;
  padding: 0;
}

h3 {
  margin: 0;
  padding: 0 0 2px 0;
}

hr {
  border: 0;
  border-top: 1px solid #bfc5e8;
  margin: 0;
}

p {
  margin-bottom: 6px;
  margin-top: 6px;
}

textarea {
  background-color: #fff;
  width: 99%;
  max-width: 640px
}
textarea:focus {
background: #f9edd7;
}

ul {
  margin: 0;
  padding-left: 20px;
}

.alarm {
  background-color: #f9b634;
  border: 2px solid #e3a630;
  color: #ffffff;
  font-weight: bold;
  padding: 3px 0 3px 4px;
}


.bmenu {
  background-color: #f8e2b9;
  border: 1px solid #e7d3ad;
  margin: 0;
  padding: 2px 4px 4px 4px;
}

.long {
    text-shadow: #e6daac 1px 1px;
    color: #444;
    font-size: 12px;
    font-weight: bold;
    padding: 3px;
    background: #ddf6dd;
}

td {line-height:15px}
#tab {padding-left:5px;border-bottom:5px solid #FFB600;font-size:12px}
#tab a {color:#494949;font-weight:bold}
#tab tr, #menu td{height:25px;padding-top:4px}
#tab td {padding-left:5px;padding-right:5px;text-align:center}
#tab .active {background:#FFB600;}
#tab .active a {color:#fff}



.footer {
    background: #835931;
    border: 1px solid #88beff;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 4px;
    text-align: center;
    text-indent: 0px;
    color: #000;
}

.func {
  border-left: 4px solid #503604;
  color: #757575;
  font-size: x-small;
  margin-left: 2px;
  margin-top: 4px;
  padding-left: 4px;
}

.gmenu {
  background-color: #f3ca7a;
  border: 1px solid #e0bb73;
  margin: 0;
  padding: 3px 4px 3px 4px;
}

.gray {
  color: gray;
}

.greply {
  border-left: 4px solid #009900;
  color: #009900;
  padding: 2px 0 2px 4px;
}

.hdr {
  background-color: #f1f1f1;
  border-bottom: 1px solid #595959;
  font-weight: bold;
  padding-left: 2px;
}

.header, .head {
    background: #835931;
    border: 1px solid #88beff;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 4px;
    text-align: center;
    text-indent: 0px;
    color: #000;
}


header b{
background: #b8cbfb url(http://mp3.kenhwap.pro/images/tmn.gif);
}

.left {
  float: left;
}

.list1 {
  background-color: #fdf6e8;
  border: 1px solid #e8decb;
  margin: 0;
  padding: 3px 4px 4px 4px;
}

.list2 {
  background-color: #fdffdc;
  border: 1px solid #e8decb;
  margin: 0;
  padding: 3px 4px 4px 4px;
}

.menu {
   background-color: #fff;
   border-left: 4px solid #cf7d3b;
   border-right: 4px solid #ffefe2;
   border-top: 1px solid #ffefe2;
   border-bottom: 1px solid #ffefe2;
   margin-bottom: 1px;
   padding: 3px 4px 3px 4px;
}

.menu:hover a{
color: #cf7d3b;
font-size: bolt;
}
.menu:hover{
   background-color: #fff;
   color: #000;
   border-left: 4px solid #cf7d3b;
   border-right: 4px solid #ffefe2;
   border-top: 1px solid #ffefe2;
   border-bottom: 2px solid #cf7d3b;
   margin: 0px;
   padding: 3px 4px 3px 4px;
}
.maintxt {
background-color: #ffefe2;
border: 1px solid #ffefe2;
}



.phdr {
  background: #bd6e21 url(http://mp3.kenhwap.pro/images/phdr.gif);
  color: #ffffff;
  border-left: 2px solid #bd6e21;
  font-weight: bold;
  border-right: 2px solid #bd6e21;
  border-top: 2px solid #bd6e21;
  border-bottom: 2px solid #bd6e21;
  padding: 3px 4px 3px 4px;
  margin-bottom: 3px;
}



.rmenu {
  background-color: #ffd37f;
  border: 2px solid #efc471;
  color: #ffffff;
  margin: 0;
  padding: 2px 0 3px 4px;
}


.status {
  color: #b38223;
  font-size: x-small;
  font-weight: bold;
  padding-left: 0;
}

.sub {
  border-top: 1px dotted #c0c3dc;
  font-size: x-small;
  margin-top: 4px;
}

.tmn {
  background: #e5c696 url(http://mp3.kenhwap.pro/images/tmn.gif);
  color: #000000;
  border-right: 1px solid #b37c3b;
  border-left: 1px solid #b37c3b;
  margin: 0;
  padding: 5px 0 5px 4px;
}

.topmenu {
  background-color: #e5c49c;
  font-size: x-small;
  padding: 2px 4px 3px 4px;
  margin-bottom: 1px;
  border-bottom: 1px solid #d7b792;
  border-right: 1px solid #d7b792;
  border-left: 1px solid #d7b792;
}

.user {
  background-color: #efe1c5;
  border: 1px solid #dbceb6;
  margin: 0;
  padding: 3px 4px 3px 4px;
}

.alarm a:link, .alarm a:visited {
  color: #FFFFFF;
  font-size: x-small;
}

.clip a:link, .clip a:visited {
  color: #424e59;
}

.footer a:link, .footer a:visited {
  color: #fff;
}

.phdr a:link, .phdr a:visited {
  color: #fff;
}

.green, .green a:link, .green a:visited {
  color: #008000;
}

.greply a:link, .greply a:visited {
  color: #008800;
}

.red, .red a:link, .red a:visited {
  color: #FF0000;
}

.reply a:link, .reply a:visited {
  color: #DD0000;
}

.sub a:link, .sub a:visited {}

.tmn a:hover, .fmenu a:hover {
  color: #573206;
}

.tmn a:link, .tmn a:visited, .fmenu a:link, .fmenu a:visited {
  color: #573206; 
  text-align:bold; 
}

a:active {
  color: #916745;
text-decoration: none;
}

a:hover {
  border-bottom-style: dotted;
  border-bottom-width: 1px;
  font-weight: bold;
}

a:link, a:visited {
  color: #916745;
text-decoration: none;
}

.currentpage {
    background-color: #d29e3a;
    border: 1px solid #835931;
    padding: 0px 5px 0px 5px;
}

a.pagenav {
    border: 1px solid #835931;
    padding: 0px 3px 0px 3px;
    text-decoration: none;
}

a.pagenav:hover {
    background-color: #d29e3a;
    border: 1px solid #835931;
}
 enu a:link, .fmenu a:visited {
  color: #573206; 
  text-align:bold; 
}

a:active {
  color: #916745;
text-decoration: none;
}

a:hover {
  border-bottom-style: dotted;
  border-bottom-width: 1px;
  font-weight: bold;
}

a:link, a:visited {
  color: #916745;
text-decoration: none;
}

.currentpage {
    background-color: #d29e3a;
    border: 1px solid #835931;
    padding: 0px 5px 0px 5px;
}

a.pagenav {
    border: 1px solid #835931;
    padding: 0px 3px 0px 3px;
    text-decoration: none;
}

a.pagenav:hover {
    background-color: #d29e3a;
    border: 1px solid #835931;
}
 
